name: BSS84
description: transistor, MOSFET, p-channel, enhancement mode, GSD
datasheet: https://assets.nexperia.com/documents/data-sheet/BSS84.pdf

pinout:
  G: 1
  S: 2
  D: 3

properties:
  in: G
  pasive: S, D

schematic:
  symbol: FET
  options: p, diode

housing:
  outline: JEDEC TO-236 AB
